.seminar-lead{
  a:hover{
    text-decoration: none;
    opacity: 0.8;
    transition: 0.3s;
  }
  padding: 37px 0;
  background-color: #F5F5F5;
  .seminar-lead-text{
    font-size: 18px;
    line-height: 1.4;
    letter-spacing: 0;
    text-align: center;
    margin-bottom: 20px;
    font-weight: bold;
    color: #000;
    @media screen and (max-width:1050px) {
      font-size: 16px;
    }
    .link_arrow{
      font-size: 14px;
      &:hover{
        text-decoration: none;
      }
      &::before{
        color: #DE302B;
      }
    }
  }
  .text-red{
    color: #DE302B;
  }
  .seminar-lead-img img{
    width: 100%;
    height: auto;
  }
}
.page-top .breadcrumbs {
  margin-bottom: 0;
}

.seminar-featured {
  padding: 80px 0;

  .sec-inner {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 32px;
    @media screen and (max-width:1050px) {
    grid-template-columns: repeat(1, 1fr);
    place-content: center;
    place-items: center;
    }

    .seminar-card {
      display: flex;
      flex-direction: column;
      align-items: center;
      row-gap: 24px;
      max-width: 600px;

      .seminar-card-head {
        position: relative;
        border: 0.64px solid #0A819A;
        max-width: 400px;
        &:hover{
          opacity: 0.8;
          transition: 0.3s;
        }

        .seminar-card-label {
          position: absolute;
          top: 0;
          left: 0;
          color: #fff;
          background-color: #E69D53;
          font-size: 12.89px;
          line-height: 1.6;
          padding: 6.45px 12.89px;
          font-weight: bold;
        }

        h2 {
          position: absolute;
          bottom: 0;
          background: rgba(255, 255, 255, 0.9);
          width: 100%;
          display: flex;
          flex-direction: column;
          align-items: center;
          justify-content: center;
          row-gap: 5.15px;
          height: 91.1px;
          padding: 16px;
          box-sizing: border-box;

          .seminar-card-sub {
            font-size: 11.6px;
            font-weight: bold;
          }

          .seminar-card-heading-sm {
            font-size: 15.47px;
            color: #246DA3;
            line-height: 1;
            font-weight: bold;
          }

          .seminar-card-heading-lg {
            font-size: 20.63px;
            color: #246DA3;
            line-height: 1;
            font-weight: bold;
          }

          .seminar-card-heading-logo {
            width: 100%;
            height: auto;
            max-width: 118.82px;
          }
        }

        img {
          display: block;
          width: 100%;
          height: auto;
        }
      }

      .seminar-card-ttl {
        font-size: 20px;
        font-weight: bold;
        line-height: 1.6;
        letter-spacing: 0;
        margin-bottom: 16px;
        text-align: center;
      }
    }
  }
}